\documentclass{beamer}
\usetheme[titleformat=smallcaps,block=fill,progressbar=frametitle]{metropolis}           % Use metropolis theme
\usepackage{csquotes}
\usepackage{graphicx}
\title{Optimizing Enterprise Architectures Considering Different Budgets}
\date{\today}
\author{Niklas Dohmen \& Kevin Koopmann}
\institute{RWTH Aachen University}

\begin{document}
  \maketitle
 % Testing purposes
%  \begin{frame}{Font feature test}
%  \begin{itemize}
%    \item Regular
%    \item \textit{Italic}
%    \item \textsc{Small Caps}
%    \item \textbf{Bold}
%    \item \textbf{\textit{Bold Italic}}
%    \item \textbf{\textsc{Bold Small Caps}}
%    \item \texttt{Monospace}
%    \item \texttt{\textit{Monospace Italic}}
%    \item \texttt{\textbf{Monospace Bold}}
%    \item \texttt{\textbf{\textit{Monospace Bold Italic}}}
%  \end{itemize}
%\end{frame}
  %%%%%%
  \section{Introduction}
  \input{introduction}
  
  \section{Foundations}
  \input{foundations}
  
  \section{Modelling Cash Flows}
  \input{cashflows}
  
  \section{Implementation}
  \input{implementation}
  
  \section{Conclusion}
  \input{conclusion}
  
  \begin{frame}[allowframebreaks]{References}

  \bibliography{bibliography.bib}
  \bibliographystyle{abbrv}

  \end{frame}
\end{document}